Bug 64793 - installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-10 19:20 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-10 19:20:48 EDT
Description of Problem: impossibilite  d'installer la red hat 7.2 sur une 
plateforme compaq pentium mmx 200mhz,plantage pendant la phase de copie d'image 
sur le disque dur (reponse du systeme: pas assez de place.
un fichier log a iti copii sur disquette "anacdump"
Installation de la red hat 6.2 installie sans problhmes, mise a jour de 6.2 en 
7.2 en difaut (mjme message)

thank you

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Michael Fulbright 2002-05-13 15:12:10 EDT
Could you attach the output from the 'df' command for your system?
Comment 2 Michael Fulbright 2002-06-12 13:04:55 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.